/*! $Id: ie6-main.css 6811 2009-10-29 16:34:00Z bhillebrand $ */
/*
 * PNG Fix
 * this is a collection of all selectors that
 * use a png fix. Some of them may be obsolete by now.
 *
 * Please use the new .pngFix class where possible
 */
.pngFix,
.pngFix img,
#globalSearch,
ul#displayModelsSlider img
/*
,
#containerHeadpart #navigationLvl1 li.navigationLvl1 div.linkImageWrapper,
.navigationOwners,
#plzBox,
.infoTableIcon,
#containerMainContent #boxDataTable #tableIdentifier ul li.header span.selectedValue,
#containerMainContent #boxDataTable table.modelDataTable tr.categoryHeadline td span.category,
#dropdownInfobox2 img,
#dropdownInfobox3 img,
.activeCategory,
.popupTop img,
.popupBottom img,
.popupArrowWrapper img
*/
{
	behavior:url("/assets/scripts/global/iepngfix/iepngfix.htc");
}

/* Search Result Page-Pagination: */
.pagination {
	behavior:url("/assets/scripts/global/iehoverfix/csshover3.htc");
}

/* Model Body Type Page */
#containerBodyTypeCompare div.tableWrapper.twoColumns {
	width:614px;
}
#containerBodyTypeCompare div.tableWrapper div.cornerTopRight {
	position:absolute;
	right:-1px;
	top:0px;
}
#containerBodyTypeCompare div.tableWrapper div.cornerBottomRight {
	position:absolute;
	right:-1px;
	top:-3px;
}

/*technical data page*/
#containerMainContent #boxDataTable #tableIdentifier ul li.header ul.flyout li span {
	border-bottom:1px solid #C9C9C9;
	border-top:none !important;
}
#containerMainContent #boxDataTable #tableIdentifier ul li.header ul.flyout li {
	background-image:none !important;
	background-repeat:no-repeat !important;
}
#containerMainContent #boxDataTable #tableIdentifier ul li.header ul.flyout {
	background-image:none!important;
	background-repeat:no-repeat !important;
}
.popupMiddleFilter {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/assets/images/global/infoMiddle.png",sizingMethod="scale");
}
#containerMainContent #boxDataTable #tableIdentifier ul li.header ul.flyout {
	/*background-image:url(/assets/images/global/pulldown-flyout-background-bottom.gif) !important; */
}
a.teaserLink01 {
	position:relative !important;
	z-index:1 !important;
}
.pulldownHeaderBox1, .pulldownHeaderBox2, .pulldownHeaderBox3 {
	position:absolute; top: 96px;
}
.pulldownHeaderBox1 {
	left:336px;
}
.pulldownHeaderBox2 {
	left:533px;
}
.pulldownHeaderBox3 {
	left:729px;
}
#tableIdentifier {
	margin-top:15px !important;
}
/*technical data page end*/

/* Article Layout */
#articleLayoutDetails h1.sendToFriend a.sendToFriend,
#articleLayoutDetails h1.sendToFriend div.sendToFriend,
#articleLayoutDetails h1.sendToFriend span.sendToFriend,
#offerLayoutDetails h1.sendToFriend a.sendToFriend,
#offerLayoutDetails h1.sendToFriend div.sendToFriend,
#offerLayoutDetails h1.sendToFriend span.sendToFriend {
	top:0px;
	padding-bottom:4px;
}
/* Article Layout end */

#containerContentModelOverview #boxCompareTable DIV.contentWrapper {
	/* width:473px; */
}

/* webforms */
.contactFormLabel {position:relative;}
.contactFormRowSubmit {position:relative;}
.contactFormSubmit {position:relative;margin-top:-50px;margin-right:56px !important;}
.errorRow {position:relative;display:inline !important; zoom:1;}
.errorContainerLeft {position:relative;display:inline !important;zoom:1;}
.errorContentLeft {position:relative;}
.errorContainerRight {position:relative !important;left:-89px !important;display:inline !important;zoom:1;}
.errorContentRight {position:relative !important;left:-89px !important;display:inline !important;zoom:1;}
.errorIcon {position:relative;left:-183px !important;height:70px !important;display:inline !important;zoom:1;}
.errorContainerRight input, .errorContainerRight textarea, .errorContainerRight select {position:relative;display:inline !important;zoom:1;}
.errorLabelHolder {background-color:#f7f7f9 !important;display:inline !important;zoom:1;}
.errorLabel {position:absolute !important;}
.errorAreaIcon {height:180px !important;position:relative !important;}
.contactFormContentDataProtection {width:350px;padding-left:22px;display:inline;}
.contactFormContentRequestCopy input {margin-left:-5px;}
#testdrive1 .contactFormSubmit {padding-bottom: 0px !important;}
#testdrive1 .buttonHolder, #testdrive2 .buttonHolder, #testdrive3 .buttonHolder,
#brochure1 .buttonHolder, #brochure2 .buttonHolder,
#contact1 .buttonHolder, #newsletter1 .buttonHolder {position:relative;display:inline !important;zoom:1;}
#brochure1 .floatingBoxContainer {display:inline !important;zoom:1;position:relative !important;}
.brochureInfoTop, .brochureInfoBottom {width:200px !important;height:5px !important}
.popupCopyBrochure {background-image: url(/assets/images/global/infoMiddle.gif) !important;}
.selectCar {position:relative !important;}
.carCheckbox, .carCheckbox input {display:inline !important;zoom:1;width:20px !important;position:relative !important}
.boxcontent {position:relative !important;display:inline !important;zoom:1;}
/* webforms end */

/* double margin bug fixes for floated elements in ie<=6 */
#metaNavi,
#metaNavi li,
#globalSearch,
#navigationSearch,
#mainContent,
.infobox,
#newsLayoutDetailsColumn1 #footerNavi span.inactiveLink,
#newsLayoutDetailsColumn1 #footerNavi a {
	display:inline;
}

/* TEASER-STAGE:

IE6 doesn't now something from binding selectors. So this element has to be called over an different way: */
div.twoRows.experienceOverview {
	height:355px !important;
}
/* Width is 1px to large for a teaser-element. Quickfix with different padding for IE6: */
div#containerTeaserStage.experienceOverview div.teaser1,
div#containerTeaserStage.experienceOverview div.teaser2 {
	padding-right:32px !important;
}

/* Configurator+Model Overview / View all models */
div.infobox {
	margin-bottom: 20px;
}
.modelConfigure,
.modelOverview {
	padding-bottom:20px;
}
#containerBodyTypeCompare {
	margin-bottom: 0px;
}
div.teaserImage {
	position:relative !important;
	z-index:1 !important;
}
/* CTA Button fixes */
.button { zoom: 1; }
.oddWidthFix { right: -2px; }
.oddHeightFix { bottom: -2px; }
.bottomLeft,
.bottomRight,
.button .bottomLeft,
.button .bottomRight { background-position-y: -4px; }

.button.cta1.cta1size1 { background-image: url(/assets/images/global/buttons/cta1/cta1-0to20.gif); }
.button.cta1.cta1size2 { background-image: url(/assets/images/global/buttons/cta1/cta1-21to30.gif); }
.button.cta1.cta1size3 { background-image: url(/assets/images/global/buttons/cta1/cta1-31to45.gif); }
.button.cta1.cta1size4 { background-image: url(/assets/images/global/buttons/cta1/cta1-46to70.gif); }
.button.cta1.cta1size5 { background-image: url(/assets/images/global/buttons/cta1/cta1-71to105.gif); }
.button.cta1.cta1size6 { background-image: url(/assets/images/global/buttons/cta1/cta1-106to160.gif); }
.button.cta1.cta1size7 { background-image: url(/assets/images/global/buttons/cta1/cta1-161to240.gif); }

.button.cta2.cta2size1 { background-image: url(/assets/images/global/buttons/cta2/cta2-0to20.gif); }
.button.cta2.cta2size2 { background-image: url(/assets/images/global/buttons/cta2/cta2-21to30.gif); }
.button.cta2.cta2size3 { background-image: url(/assets/images/global/buttons/cta2/cta2-31to45.gif); }
.button.cta2.cta2size4 { background-image: url(/assets/images/global/buttons/cta2/cta2-46to70.gif); }
.button.cta2.cta2size5 { background-image: url(/assets/images/global/buttons/cta2/cta2-71to105.gif); }
.button.cta2.cta2size6 { background-image: url(/assets/images/global/buttons/cta2/cta2-106to160.gif); }
.button.cta2.cta2size7 { background-image: url(/assets/images/global/buttons/cta2/cta2-161to240.gif); }

.button.cta3.cta3size1 { background-image: url(/assets/images/global/buttons/cta3/cta3-0to20.gif); }
.button.cta3.cta3size2 { background-image: url(/assets/images/global/buttons/cta3/cta3-21to30.gif); }
.button.cta3.cta3size3 { background-image: url(/assets/images/global/buttons/cta3/cta3-31to45.gif); }
.button.cta3.cta3size4 { background-image: url(/assets/images/global/buttons/cta3/cta3-46to70.gif); }
.button.cta3.cta3size5 { background-image: url(/assets/images/global/buttons/cta3/cta3-71to105.gif); }
.button.cta3.cta3size6 { background-image: url(/assets/images/global/buttons/cta3/cta3-106to160.gif); }
.button.cta3.cta3size7 { background-image: url(/assets/images/global/buttons/cta3/cta3-161to240.gif); }
